:root {
  //STYLES: colors
  --color__red: #ED3237;
  --color__green: #005a00;
  --color__grey-dark: #afafaf;
  --color__grey-2: #c2c2c2;
  --color__grey-3: #989898;
  --color__grey: #f2f2f2;
  --color__grey-light: #fafafa;
  --color__gold: #ffb800;
  --color__black: #000000;
  --color__white: #ffffff;
  //!STYLES: colors

  //STYLES: shadows
  --shadow__main: 0 0.25rem 0.25rem rgb(0 0 0 / 25%);
  --shadow__sec: 0 0.75rem 0.75rem rgb(0 0 0 / 25%);
  //!STYLES: shadows
}